Subject: Re: Careers (Was "Don't Quit your Day Job")
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Wed, 17 Jan 1996 02:17:21 -0500

I agree, getting your foot in the door is probably the most important 
thing one can do. Once there, it's on your shoulders.

      Stephen Harrison

^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
| The two rules for living a long life |
| 1. Don't sweat the small stuff!      |
| 2. It's all small stuff!             |      

email: [email-masked]  

On Tue, 16 Jan 1996, John Mark Roquemore wrote:

> Hey Scott, 
> 
> I guess I see it the way you do, if I get my foot in the door, then I 
> can Bust my ass to show them what I can do. And I don't think a good 
> company will not notice.
> 
> Just my two objects, err I mean cents!
> Later,
> John Mark Roquemore
> net: [email-masked]
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> Scott McCabe wrote:
> > 
> > >  Because if someone with a lot of
> > > job-experience is takeing huge cuts, where am I going to start off at.
> > >  T.L.
> > 
> > I too have been following this thread and have just a few comments to make on
> > my own behalf. I too am comming from a nice 'cumfy' system's anaylst job making
> > about 40K (Canadian) and I would like make the change to animation but I'm
> > *not* real concerned about taking a pay cut. In fact it's most likley that I
> > will take a huge cut but if it's to move to a profession in the animation field
> > it's well worth it.
> > 
> > I look at it this way, just gimme a place to start and enough to live on
> > then after busting my butt for a few years then, I'll worry about becoming
> > rich..hehehe ;)  If you don't have fun at what your doing..then it's a job
> > if you enjoy what your doing it's a carrer! Granted it's not all going to be
> > a "bed of roses" but that's life.
> > 
> > I guess what my point is, if you (and myself) are planning to start working
> > proffesionaly in this field, becoming rich should't be the main concern.
> > Getting your foot in the door, strut your stuff and see what happens.. I
> > guess ;) Just my two cents (with tax) ;)
> > 
> > --Scott
>